﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{67CEE893-7FD9-4D30-A3DD-3D8C082EBE33}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "api", "api", "{B8074905-48AE-47AE-955D-44FB6D3C2E10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BetterShop", "src\api\BetterShop\BetterShop.csproj", "{D1F6477B-27E3-4E57-9A13-167F52A56F30}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "serverless", "serverless", "{4F3AD43A-A397-47FC-AD29-CC987FF45FC5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BetterShop.OrderProcessor", "BetterShop.OrderProcessor", "{EB247C04-6FB3-4899-89B5-B7CB5100F3CB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{E0B896D3-CDAF-422B-9470-23687966EA12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BetterShop.OrderProcessor", "src\serverless\BetterShop.OrderProcessor\src\BetterShop.OrderProcessor\BetterShop.OrderProcessor.csproj", "{554D79E4-A479-455F-978E-4C5E4A76BD60}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{1C8B451A-08D2-4211-9F08-E561062A686D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BetterShop.OrderPaid", "BetterShop.OrderPaid", "{509CDB80-5ACB-4D75-B0B7-55B543431A12}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{6FB2476F-42C0-409F-A485-0A5683F48FEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BetterShop.OrderPaid", "src\serverless\BetterShop.OrderPaid\src\BetterShop.OrderPaid\BetterShop.OrderPaid.csproj", "{DCB6B345-0B28-436C-A114-BA432A251549}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1F6477B-27E3-4E57-9A13-167F52A56F30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1F6477B-27E3-4E57-9A13-167F52A56F30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1F6477B-27E3-4E57-9A13-167F52A56F30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1F6477B-27E3-4E57-9A13-167F52A56F30}.Release|Any CPU.Build.0 = Release|Any CPU
		{554D79E4-A479-455F-978E-4C5E4A76BD60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{554D79E4-A479-455F-978E-4C5E4A76BD60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{554D79E4-A479-455F-978E-4C5E4A76BD60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{554D79E4-A479-455F-978E-4C5E4A76BD60}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCB6B345-0B28-436C-A114-BA432A251549}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCB6B345-0B28-436C-A114-BA432A251549}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCB6B345-0B28-436C-A114-BA432A251549}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCB6B345-0B28-436C-A114-BA432A251549}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B8074905-48AE-47AE-955D-44FB6D3C2E10} = {67CEE893-7FD9-4D30-A3DD-3D8C082EBE33}
		{D1F6477B-27E3-4E57-9A13-167F52A56F30} = {B8074905-48AE-47AE-955D-44FB6D3C2E10}
		{4F3AD43A-A397-47FC-AD29-CC987FF45FC5} = {67CEE893-7FD9-4D30-A3DD-3D8C082EBE33}
		{EB247C04-6FB3-4899-89B5-B7CB5100F3CB} = {4F3AD43A-A397-47FC-AD29-CC987FF45FC5}
		{E0B896D3-CDAF-422B-9470-23687966EA12} = {EB247C04-6FB3-4899-89B5-B7CB5100F3CB}
		{554D79E4-A479-455F-978E-4C5E4A76BD60} = {E0B896D3-CDAF-422B-9470-23687966EA12}
		{1C8B451A-08D2-4211-9F08-E561062A686D} = {EB247C04-6FB3-4899-89B5-B7CB5100F3CB}
		{509CDB80-5ACB-4D75-B0B7-55B543431A12} = {4F3AD43A-A397-47FC-AD29-CC987FF45FC5}
		{6FB2476F-42C0-409F-A485-0A5683F48FEF} = {509CDB80-5ACB-4D75-B0B7-55B543431A12}
		{DCB6B345-0B28-436C-A114-BA432A251549} = {6FB2476F-42C0-409F-A485-0A5683F48FEF}
	EndGlobalSection
EndGlobal
